Subject: [Doh] HTTPS Everywhere or Complete Multimedia Recording

From: "Samir Srivastava" <[email-masked]>
Date: Fri, 31 Jan 2020 15:08:55 +0600

Hi,
  You can have HTTPS everywhere and everything over HTTPS. What will
you do if HTTPS Service provider leaks the information by word of
mouth.
  Every lock is breakable if value protected by it is greater than
money paid for breaking it.
   One should have Complete Multimedia Recording.  Refer the work at
https://samirsrivastava.typepad.com/ for complete Multimedia
Recording. Please review the work and post the comments to this list.
My blog is not taking comments. Please post the comments on the list
here.
ThanksSamir Srivastavahttps://samirsrivastava.typepad.com/